Page MenuHomePhabricator

Request for new namespace(s) at thwikt
Closed, ResolvedPublic

Description

As discussed in วิกิพจนานุกรม:สภากาแฟ#เสนอให้เพิ่มเนมสเปซ_อรรถาภิธาน, we want to request new namespaces at Thai Wiktionary as followings:

  • "อรรถาภิธาน" (equivalent to enwikt's Thesaurus)
  • "คุยเรื่องอรรถาภิธาน" (equivalent to enwikt's Thesaurus talk)

for collecting thesaurus, of course.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCreate Thesaurus NS at thwikt
operations/mediawiki-config : masterFix problem with namespaces at patch 446005

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 2 2018, 3:50 AM
Zoranzoki21 added a subscriber: Zoranzoki21.

Will be done by me.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJul 14 2018, 9:23 AM

Oh, I have question: Do you want to this namespace be searched by default?

I think no need for that, sir.

Change 446005 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Create Thesaurus NS at thwikt

https://gerrit.wikimedia.org/r/446005

Scheduled for tomorrow European Mid-day SWAT between 11:00-12:00 UTC. See request.

I see you put new namespaces under ukwikt. Wrong project, sir. I request them for Thai Wiktionary (thwikt).

I see you put new namespaces under ukwikt. Wrong project, sir. I request them for Thai Wiktionary (thwikt).

I saw. Fixed :)

Change 446005 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Thesaurus NS at thwikt

https://gerrit.wikimedia.org/r/446005

Change 446291 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Fix problem with namespaces at patch 446005

https://gerrit.wikimedia.org/r/446291

Change 446291 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix problem with namespaces at patch 446005

https://gerrit.wikimedia.org/r/446291

Mentioned in SAL (#wikimedia-operations) [2018-07-17T11:58:51Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:446005|Create Thesaurus NS at thwikt (T198585)]] [[gerrit:446291|Fix problem with namespaces at patch 446005 (T198585)]] (duration: 00m 51s)

Mentioned in SAL (#wikimedia-operations) [2018-07-17T11:58:51Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:446005|Create Thesaurus NS at thwikt (T198585)]] [[gerrit:446291|Fix problem with namespaces at patch 446005 (T198585)]] (duration: 00m 51s)

zfilipin@mwmaint1001:~$ mwscript namespaceDupes.php thwiktionary
id=34753 ns=0 dbk=ภาคผนวก:อภิธาน -> ภาคผนวก:อภิธาน (no conflict) DRY RUN ONLY
id=236063 ns=0 dbk=อรรถาภิธาน:กิน -> อรรถาภิธาน:กิน (no conflict) DRY RUN ONLY
id=236062 ns=0 dbk=อรรถาภิธาน:งู -> อรรถาภิธาน:งู (no conflict) DRY RUN ONLY
id=234189 ns=0 dbk=อรรถาภิธาน:ช้าง -> อรรถาภิธาน:ช้าง (no conflict) DRY RUN ONLY
id=234180 ns=0 dbk=อรรถาภิธาน:ตาย -> อรรถาภิธาน:ตาย (no conflict) DRY RUN ONLY
id=242007 ns=0 dbk=อรรถาภิธาน:ปลา -> อรรถาภิธาน:ปลา (no conflict) DRY RUN ONLY
id=234187 ns=0 dbk=อรรถาภิธาน:พ่อ -> อรรถาภิธาน:พ่อ (no conflict) DRY RUN ONLY
id=234190 ns=0 dbk=อรรถาภิธาน:ม้า -> อรรถาภิธาน:ม้า (no conflict) DRY RUN ONLY
id=236054 ns=0 dbk=อรรถาภิธาน:วัว -> อรรถาภิธาน:วัว (no conflict) DRY RUN ONLY
id=234194 ns=0 dbk=อรรถาภิธาน:หมา -> อรรถาภิธาน:หมา (no conflict) DRY RUN ONLY
id=234188 ns=0 dbk=อรรถาภิธาน:แม่ -> อรรถาภิธาน:แม่ (no conflict) DRY RUN ONLY
id=242008 ns=0 dbk=อรรถาภิธาน:ไฟ -> อรรถาภิธาน:ไฟ (no conflict) DRY RUN ONLY
12 pages to fix, 12 were resolvable.

pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:FAQ -> วิกิพจนานุกรม:FAQ DRY RUN
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:Style_guide -> วิกิพจนานุกรม:Style_guide DRY RUN
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:กระดาษทด -> วิกิพจนานุกรม:กระดาษทด DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:การก่อกวน -> วิกิพจนานุกรม:การก่อกวน DRY RUN
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:การจัดหน้า -> วิกิพจนานุกรม:การจัดหน้า DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:การอัปโหลดภาพ -> วิกิพจนานุกรม:การอัปโหลดภาพ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:การอ้างอิงแหล่งที่มา -> วิกิพจนานุกรม:การอ้างอิงแหล่งที่มา DRY RUN
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:การแก้ไขหน้า -> วิกิพจนานุกรม:การแก้ไขหน้า DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:การแก้ไขหน้า -> วิกิพจนานุกรม:การแก้ไขหน้า DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:ความช่วยเหลือ -> วิกิพจนานุกรม:ความช่วยเหลือ DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:คำถามพบบ่อย -> วิกิพจนานุกรม:คำถามพบบ่อย DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:คำถามพบบ่อย -> วิกิพจนานุกรม:คำถามพบบ่อย DRY RUN
pagelinks from=29844 ns=0 dbk=วิกิพจนานุกรม:คำถามพบบ่อย -> วิกิพจนานุกรม:คำถามพบบ่อย DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:คำทับศัพท์ที่ใช้ในวิกิพจนานุกรม -> วิกิพจนานุกรม:คำทับศัพท์ที่ใช้ในวิกิพจนานุกรม DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:คุณช่วยเราได้ -> วิกิพจนานุกรม:คุณช่วยเราได้ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:คู่มือในการเขียน -> วิกิพจนานุกรม:คู่มือในการเขียน DRY RUN
pagelinks from=205 ns=0 dbk=วิกิพจนานุกรม:ค้นหา -> วิกิพจนานุกรม:ค้นหา DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ค้นหา -> วิกิพจนานุกรม:ค้นหา DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ดัชนี -> วิกิพจนานุกรม:ดัชนี DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ก -> วิกิพจนานุกรม:ดัชนี_ก DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ก -> วิกิพจนานุกรม:ดัชนี_ก DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ข -> วิกิพจนานุกรม:ดัชนี_ข DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ข -> วิกิพจนานุกรม:ดัชนี_ข DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฃ -> วิกิพจนานุกรม:ดัชนี_ฃ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฃ -> วิกิพจนานุกรม:ดัชนี_ฃ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ค -> วิกิพจนานุกรม:ดัชนี_ค DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ค -> วิกิพจนานุกรม:ดัชนี_ค DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฅ -> วิกิพจนานุกรม:ดัชนี_ฅ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฅ -> วิกิพจนานุกรม:ดัชนี_ฅ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฆ -> วิกิพจนานุกรม:ดัชนี_ฆ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฆ -> วิกิพจนานุกรม:ดัชนี_ฆ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ง -> วิกิพจนานุกรม:ดัชนี_ง DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ง -> วิกิพจนานุกรม:ดัชนี_ง DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_จ -> วิกิพจนานุกรม:ดัชนี_จ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_จ -> วิกิพจนานุกรม:ดัชนี_จ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฉ -> วิกิพจนานุกรม:ดัชนี_ฉ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฉ -> วิกิพจนานุกรม:ดัชนี_ฉ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ช -> วิกิพจนานุกรม:ดัชนี_ช DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ช -> วิกิพจนานุกรม:ดัชนี_ช DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ซ -> วิกิพจนานุกรม:ดัชนี_ซ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ซ -> วิกิพจนานุกรม:ดัชนี_ซ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฌ -> วิกิพจนานุกรม:ดัชนี_ฌ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฌ -> วิกิพจนานุกรม:ดัชนี_ฌ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ญ -> วิกิพจนานุกรม:ดัชนี_ญ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ญ -> วิกิพจนานุกรม:ดัชนี_ญ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฎ -> วิกิพจนานุกรม:ดัชนี_ฎ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฎ -> วิกิพจนานุกรม:ดัชนี_ฎ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฏ -> วิกิพจนานุกรม:ดัชนี_ฏ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฏ -> วิกิพจนานุกรม:ดัชนี_ฏ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฐ -> วิกิพจนานุกรม:ดัชนี_ฐ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฐ -> วิกิพจนานุกรม:ดัชนี_ฐ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฑ -> วิกิพจนานุกรม:ดัชนี_ฑ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฑ -> วิกิพจนานุกรม:ดัชนี_ฑ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฒ -> วิกิพจนานุกรม:ดัชนี_ฒ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฒ -> วิกิพจนานุกรม:ดัชนี_ฒ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ณ -> วิกิพจนานุกรม:ดัชนี_ณ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ณ -> วิกิพจนานุกรม:ดัชนี_ณ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ด -> วิกิพจนานุกรม:ดัชนี_ด DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ด -> วิกิพจนานุกรม:ดัชนี_ด DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ต -> วิกิพจนานุกรม:ดัชนี_ต DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ต -> วิกิพจนานุกรม:ดัชนี_ต DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ถ -> วิกิพจนานุกรม:ดัชนี_ถ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ถ -> วิกิพจนานุกรม:ดัชนี_ถ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ท -> วิกิพจนานุกรม:ดัชนี_ท DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ท -> วิกิพจนานุกรม:ดัชนี_ท DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ธ -> วิกิพจนานุกรม:ดัชนี_ธ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ธ -> วิกิพจนานุกรม:ดัชนี_ธ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_น -> วิกิพจนานุกรม:ดัชนี_น DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_น -> วิกิพจนานุกรม:ดัชนี_น DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_บ -> วิกิพจนานุกรม:ดัชนี_บ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_บ -> วิกิพจนานุกรม:ดัชนี_บ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ป -> วิกิพจนานุกรม:ดัชนี_ป DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ป -> วิกิพจนานุกรม:ดัชนี_ป DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ผ -> วิกิพจนานุกรม:ดัชนี_ผ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ผ -> วิกิพจนานุกรม:ดัชนี_ผ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฝ -> วิกิพจนานุกรม:ดัชนี_ฝ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฝ -> วิกิพจนานุกรม:ดัชนี_ฝ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_พ -> วิกิพจนานุกรม:ดัชนี_พ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_พ -> วิกิพจนานุกรม:ดัชนี_พ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฟ -> วิกิพจนานุกรม:ดัชนี_ฟ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฟ -> วิกิพจนานุกรม:ดัชนี_ฟ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ภ -> วิกิพจนานุกรม:ดัชนี_ภ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ภ -> วิกิพจนานุกรม:ดัชนี_ภ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ม -> วิกิพจนานุกรม:ดัชนี_ม DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ม -> วิกิพจนานุกรม:ดัชนี_ม DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ย -> วิกิพจนานุกรม:ดัชนี_ย DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ย -> วิกิพจนานุกรม:ดัชนี_ย DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ร -> วิกิพจนานุกรม:ดัชนี_ร DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ร -> วิกิพจนานุกรม:ดัชนี_ร DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ล -> วิกิพจนานุกรม:ดัชนี_ล DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ล -> วิกิพจนานุกรม:ดัชนี_ล DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ว -> วิกิพจนานุกรม:ดัชนี_ว DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ว -> วิกิพจนานุกรม:ดัชนี_ว DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ศ -> วิกิพจนานุกรม:ดัชนี_ศ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ศ -> วิกิพจนานุกรม:ดัชนี_ศ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ษ -> วิกิพจนานุกรม:ดัชนี_ษ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ษ -> วิกิพจนานุกรม:ดัชนี_ษ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ส -> วิกิพจนานุกรม:ดัชนี_ส DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ส -> วิกิพจนานุกรม:ดัชนี_ส DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ห -> วิกิพจนานุกรม:ดัชนี_ห DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ห -> วิกิพจนานุกรม:ดัชนี_ห DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฬ -> วิกิพจนานุกรม:ดัชนี_ฬ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฬ -> วิกิพจนานุกรม:ดัชนี_ฬ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_อ -> วิกิพจนานุกรม:ดัชนี_อ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_อ -> วิกิพจนานุกรม:ดัชนี_อ DRY RUN
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฮ -> วิกิพจนานุกรม:ดัชนี_ฮ DRY RUN
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฮ -> วิกิพจนานุกรม:ดัชนี_ฮ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ตรวจสอบบทความ -> วิกิพจนานุกรม:ตรวจสอบบทความ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ติดต่อ -> วิกิพจนานุกรม:ติดต่อ DRY RUN
pagelinks from=27330 ns=0 dbk=วิกิพจนานุกรม:ถามการใช้งาน -> วิกิพจนานุกรม:ถามการใช้งาน DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ถามการใช้งาน -> วิกิพจนานุกรม:ถามการใช้งาน DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ถามคำถาม -> วิกิพจนานุกรม:ถามคำถาม DRY RUN
pagelinks from=29844 ns=0 dbk=วิกิพจนานุกรม:ถามคำถาม -> วิกิพจนานุกรม:ถามคำถาม DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:ถามมาตอบไป -> วิกิพจนานุกรม:ถามมาตอบไป DRY RUN
pagelinks from=27330 ns=0 dbk=วิกิพจนานุกรม:ทดลองเขียน -> วิกิพจนานุกรม:ทดลองเขียน DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ทดลองเขียน -> วิกิพจนานุกรม:ทดลองเขียน DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:ทำไมจึงควรสร้างบัญชีผู้ใช้? -> วิกิพจนานุกรม:ทำไมจึงควรสร้างบัญชีผู้ใช้? DRY RUN
pagelinks from=27330 ns=0 dbk=วิกิพจนานุกรม:ทำไมจึงควรสร้างบัญชีผู้ใช้? -> วิกิพจนานุกรม:ทำไมจึงควรสร้างบัญชีผู้ใช้? DRY RUN
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย DRY RUN
pagelinks from=2114 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย DRY RUN
pagelinks from=2144 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย DRY RUN
pagelinks from=2145 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย DRY RUN
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย DRY RUN
pagelinks from=291 ns=0 dbk=วิกิพจนานุกรม:นโยบายการใช้ภาพ -> วิกิพจนานุกรม:นโยบายการใช้ภาพ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:นโยบายและแนวปฏิบัติ -> วิกิพจนานุกรม:นโยบายและแนวปฏิบัติ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ปุจฉา-วิสัชนา -> วิกิพจนานุกรม:ปุจฉา-วิสัชนา DRY RUN
pagelinks from=339 ns=0 dbk=วิกิพจนานุกรม:ผู้ดูแลระบบ -> วิกิพจนานุกรม:ผู้ดูแลระบบ DRY RUN
pagelinks from=2159 ns=0 dbk=วิกิพจนานุกรม:ผู้ดูแลระบบ -> วิกิพจนานุกรม:ผู้ดูแลระบบ DRY RUN
pagelinks from=11083 ns=0 dbk=วิกิพจนานุกรม:ผู้ดูแลระบบ -> วิกิพจนานุกรม:ผู้ดูแลระบบ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:มารยาทในวิกิคำคม -> วิกิพจนานุกรม:มารยาทในวิกิคำคม DRY RUN
pagelinks from=2147 ns=0 dbk=วิกิพจนานุกรม:มารยาทในวิกิพจนานุกรม -> วิกิพจนานุกรม:มารยาทในวิกิพจนานุกรม DRY RUN
pagelinks from=2148 ns=0 dbk=วิกิพจนานุกรม:มารยาทในวิกิพจนานุกรม -> วิกิพจนานุกรม:มารยาทในวิกิพจนานุกรม DRY RUN
pagelinks from=2145 ns=0 dbk=วิกิพจนานุกรม:มุมมองที่เป็นกลาง -> วิกิพจนานุกรม:มุมมองที่เป็นกลาง DRY RUN
pagelinks from=2147 ns=0 dbk=วิกิพจนานุกรม:มุมมองที่เป็นกลาง -> วิกิพจนานุกรม:มุมมองที่เป็นกลาง DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:มุมมองที่เป็นกลาง -> วิกิพจนานุกรม:มุมมองที่เป็นกลาง DRY RUN
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:ยินดีต้อนรับ -> วิกิพจนานุกรม:ยินดีต้อนรับ DRY RUN
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:รายชื่อแม่แบบ -> วิกิพจนานุกรม:รายชื่อแม่แบบ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ลิขสิทธิ์ -> วิกิพจนานุกรม:ลิขสิทธิ์ DRY RUN
pagelinks from=3490 ns=0 dbk=วิกิพจนานุกรม:วันพักผ่อนจากวิกิ -> วิกิพจนานุกรม:วันพักผ่อนจากวิกิ DRY RUN
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:วิกิพจนานุกรม -> วิกิพจนานุกรม:วิกิพจนานุกรม DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:วิธีการแก้ไขหน้าพื้นฐาน -> วิกิพจนานุกรม:วิธีการแก้ไขหน้าพื้นฐาน DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ศาลาชุมชน -> วิกิพจนานุกรม:ศาลาชุมชน DRY RUN
pagelinks from=23112 ns=0 dbk=วิกิพจนานุกรม:ศาลาชุมชน/อภิปราย/เสนอจัดทำ_Welcome_message_แบบอัตโนมัติ -> วิกิพจนานุกรม:ศาลาชุมชน/อภิปราย/เสนอจัดทำ_Welcome_message_แบบอัตโนมัติ DRY RUN
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:ศาลาประชาคม -> วิกิพจนานุกรม:ศาลาประชาคม DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:ศาลาประชาคม -> วิกิพจนานุกรม:ศาลาประชาคม DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ศาลาประชาคม -> วิกิพจนานุกรม:ศาลาประชาคม DRY RUN
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:สภากาแฟ -> วิกิพจนานุกรม:สภากาแฟ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:สอนการใช้งาน -> วิกิพจนานุกรม:สอนการใช้งาน DRY RUN
pagelinks from=29844 ns=0 dbk=วิกิพจนานุกรม:สอนการใช้งาน -> วิกิพจนานุกรม:สอนการใช้งาน DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:สำรวจ -> วิกิพจนานุกรม:สำรวจ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:หน่วยเก็บกวาดเฉพาะกิจ -> วิกิพจนานุกรม:หน่วยเก็บกวาดเฉพาะกิจ DRY RUN
pagelinks from=27330 ns=0 dbk=วิกิพจนานุกรม:หน้าประวัติ -> วิกิพจนานุกรม:หน้าประวัติ DRY RUN
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:หน้าลองเขียน -> วิกิพจนานุกรม:หน้าลองเขียน DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:หลักการตั้งชื่อพจนานุกรม -> วิกิพจนานุกรม:หลักการตั้งชื่อพจนานุกรม DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ห้าเสาหลัก -> วิกิพจนานุกรม:ห้าเสาหลัก DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:อภิธานศัพท์ -> วิกิพจนานุกรม:อภิธานศัพท์ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:อะไรที่ไม่ใช่วิกิพจนานุกรม -> วิกิพจนานุกรม:อะไรที่ไม่ใช่วิกิพจนานุกรม DRY RUN
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:อะไรบ้างที่ไม่ใช่วิกิพจนานุกรม -> วิกิพจนานุกรม:อะไรบ้างที่ไม่ใช่วิกิพจนานุกรม DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เขียนงานอย่างไรให้เป็นกลาง -> วิกิพจนานุกรม:เขียนงานอย่างไรให้เป็นกลาง DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เขียนงานอย่างไรไม่ละเมิดลิขสิทธิ์ -> วิกิพจนานุกรม:เขียนงานอย่างไรไม่ละเมิดลิขสิทธิ์ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เครื่องมือ -> วิกิพจนานุกรม:เครื่องมือ DRY RUN
pagelinks from=2152 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น DRY RUN
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น DRY RUN
pagelinks from=29844 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น DRY RUN
pagelinks from=2153 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_2 -> วิกิพจนานุกรม:เริ่มต้น_2 DRY RUN
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_2 -> วิกิพจนานุกรม:เริ่มต้น_2 DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_2 -> วิกิพจนานุกรม:เริ่มต้น_2 DRY RUN
pagelinks from=2154 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_3 -> วิกิพจนานุกรม:เริ่มต้น_3 DRY RUN
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_3 -> วิกิพจนานุกรม:เริ่มต้น_3 DRY RUN
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_3 -> วิกิพจนานุกรม:เริ่มต้น_3 DRY RUN
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้นเขียนหน้าใหม่ -> วิกิพจนานุกรม:เริ่มต้นเขียนหน้าใหม่ DRY RUN
pagelinks from=2106 ns=0 dbk=วิกิพจนานุกรม:เลขาชาววิกิ -> วิกิพจนานุกรม:เลขาชาววิกิ DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เลขาชาววิกิพจนานุกรม -> วิกิพจนานุกรม:เลขาชาววิกิพจนานุกรม DRY RUN
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:แจ้งผู้ดูแลระบบ -> วิกิพจนานุกรม:แจ้งผู้ดูแลระบบ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:กริน -> อรรถาภิธาน:กริน DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:กรี -> อรรถาภิธาน:กรี DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:กลับบ้านเก่า -> อรรถาภิธาน:กลับบ้านเก่า DRY RUN
pagelinks from=2164 ns=0 dbk=อรรถาภิธาน:กิน -> อรรถาภิธาน:กิน DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:กุกกุร -> อรรถาภิธาน:กุกกุร DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:กุญชร -> อรรถาภิธาน:กุญชร DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:กเรณุ -> อรรถาภิธาน:กเรณุ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:คช -> อรรถาภิธาน:คช DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:คชสาร -> อรรถาภิธาน:คชสาร DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:คชา -> อรรถาภิธาน:คชา DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:คชาชาติ -> อรรถาภิธาน:คชาชาติ DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:คาวี -> อรรถาภิธาน:คาวี DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ฆ่า -> อรรถาภิธาน:ฆ่า DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:งัว -> อรรถาภิธาน:งัว DRY RUN
pagelinks from=22769 ns=0 dbk=อรรถาภิธาน:งู -> อรรถาภิธาน:งู DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:จอ -> อรรถาภิธาน:จอ DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:ฉลู -> อรรถาภิธาน:ฉลู DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ฉัน -> อรรถาภิธาน:ฉัน DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ชนก -> อรรถาภิธาน:ชนก DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:ชนนี -> อรรถาภิธาน:ชนนี DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:ชลาศัย -> อรรถาภิธาน:ชลาศัย DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:ชวาล -> อรรถาภิธาน:ชวาล DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:ชาลา -> อรรถาภิธาน:ชาลา DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ชีวาลัย -> อรรถาภิธาน:ชีวาลัย DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:ชเนตตี -> อรรถาภิธาน:ชเนตตี DRY RUN
pagelinks from=4933 ns=0 dbk=อรรถาภิธาน:ช้าง -> อรรถาภิธาน:ช้าง DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ซี้ -> อรรถาภิธาน:ซี้ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ดมไร -> อรรถาภิธาน:ดมไร DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ดับ -> อรรถาภิธาน:ดับ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ดับขันธ์ -> อรรถาภิธาน:ดับขันธ์ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ดำรี -> อรรถาภิธาน:ดำรี DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ดำไร -> อรรถาภิธาน:ดำไร DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:ดุรงค์ -> อรรถาภิธาน:ดุรงค์ DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:ตรี -> อรรถาภิธาน:ตรี DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:ตฤๅ -> อรรถาภิธาน:ตฤๅ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ตักษัย -> อรรถาภิธาน:ตักษัย DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ตา -> อรรถาภิธาน:ตา DRY RUN
pagelinks from=10185 ns=0 dbk=อรรถาภิธาน:ตาย -> อรรถาภิธาน:ตาย DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:ตุรงค -> อรรถาภิธาน:ตุรงค DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:ตุรงค์ -> อรรถาภิธาน:ตุรงค์ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงฆาต -> อรรถาภิธาน:ถึงฆาต DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงชีพิตักษัย -> อรรถาภิธาน:ถึงชีพิตักษัย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงที่ -> อรรถาภิธาน:ถึงที่ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงมรณภาพ -> อรรถาภิธาน:ถึงมรณภาพ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่กรรม -> อรรถาภิธาน:ถึงแก่กรรม DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่พิราลัย -> อรรถาภิธาน:ถึงแก่พิราลัย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่มรณภาพ -> อรรถาภิธาน:ถึงแก่มรณภาพ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่อนิจกรรม -> อรรถาภิธาน:ถึงแก่อนิจกรรม DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่อสัญกรรม -> อรรถาภิธาน:ถึงแก่อสัญกรรม DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ทนดี -> อรรถาภิธาน:ทนดี DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ทวิป -> อรรถาภิธาน:ทวิป DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ทันติน -> อรรถาภิธาน:ทันติน DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ทันตี -> อรรถาภิธาน:ทันตี DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ทาน -> อรรถาภิธาน:ทาน DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ทิวงคต -> อรรถาภิธาน:ทิวงคต DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ทีฆชาติ -> อรรถาภิธาน:ทีฆชาติ DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:นนทลี -> อรรถาภิธาน:นนทลี DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:นาค -> อรรถาภิธาน:นาค DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาค -> อรรถาภิธาน:นาค DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาคราช -> อรรถาภิธาน:นาคราช DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาคา -> อรรถาภิธาน:นาคา DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาคินทร์ -> อรรถาภิธาน:นาคินทร์ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:นาคี -> อรรถาภิธาน:นาคี DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาคี -> อรรถาภิธาน:นาคี DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาเคนทร์ -> อรรถาภิธาน:นาเคนทร์ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:นิคาลัย -> อรรถาภิธาน:นิคาลัย DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:นีรจร -> อรรถาภิธาน:นีรจร DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:บรรลัย -> อรรถาภิธาน:บรรลัย DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:บริโภค -> อรรถาภิธาน:บริโภค DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:บิดร -> อรรถาภิธาน:บิดร DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:บิดา -> อรรถาภิธาน:บิดา DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:บิตุรงค์ -> อรรถาภิธาน:บิตุรงค์ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ปรลัย -> อรรถาภิธาน:ปรลัย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ปรินิพพาน -> อรรถาภิธาน:ปรินิพพาน DRY RUN
pagelinks from=3477 ns=0 dbk=อรรถาภิธาน:ปลา -> อรรถาภิธาน:ปลา DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปาปอหยีสังฆาตา -> อรรถาภิธาน:ปาปอหยีสังฆาตา DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปิตา -> อรรถาภิธาน:ปิตา DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปิตุ -> อรรถาภิธาน:ปิตุ DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปิตุรงค์ -> อรรถาภิธาน:ปิตุรงค์ DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปู่ -> อรรถาภิธาน:ปู่ DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ป๊ะป๋า -> อรรถาภิธาน:ป๊ะป๋า DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ป๋า -> อรรถาภิธาน:ป๋า DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ผณิ -> อรรถาภิธาน:ผณิ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ผณิน -> อรรถาภิธาน:ผณิน DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:พฤษภ -> อรรถาภิธาน:พฤษภ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พลาย -> อรรถาภิธาน:พลาย DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พัง -> อรรถาภิธาน:พัง DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:พาชี -> อรรถาภิธาน:พาชี DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พารณ -> อรรถาภิธาน:พารณ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พารณะ -> อรรถาภิธาน:พารณะ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พาฬ -> อรรถาภิธาน:พาฬ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:พาฬ -> อรรถาภิธาน:พาฬ DRY RUN
pagelinks from=8257 ns=0 dbk=อรรถาภิธาน:พ่อ -> อรรถาภิธาน:พ่อ DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:พ่อ -> อรรถาภิธาน:พ่อ DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ฟาด -> อรรถาภิธาน:ฟาด DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ภุชคะ -> อรรถาภิธาน:ภุชคะ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ภุชงคมะ -> อรรถาภิธาน:ภุชงคมะ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ภุชงค์ -> อรรถาภิธาน:ภุชงค์ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มรณภาพ -> อรรถาภิธาน:มรณภาพ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มรณะ -> อรรถาภิธาน:มรณะ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มรณา -> อรรถาภิธาน:มรณา DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มรณ์ -> อรรถาภิธาน:มรณ์ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มลาย -> อรรถาภิธาน:มลาย DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:มอ -> อรรถาภิธาน:มอ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มอดม้วย -> อรรถาภิธาน:มอดม้วย DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัจฉะ -> อรรถาภิธาน:มัจฉะ DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัจฉา -> อรรถาภิธาน:มัจฉา DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัจฉาชาติ -> อรรถาภิธาน:มัจฉาชาติ DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัตสยะ -> อรรถาภิธาน:มัตสยะ DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัตสยา -> อรรถาภิธาน:มัตสยา DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาดา -> อรรถาภิธาน:มาดา DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:มาตงค์ -> อรรถาภิธาน:มาตงค์ DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตฤ -> อรรถาภิธาน:มาตฤ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:มาตังคะ -> อรรถาภิธาน:มาตังคะ DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตา -> อรรถาภิธาน:มาตา DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตุ -> อรรถาภิธาน:มาตุ DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตุรงค์ -> อรรถาภิธาน:มาตุรงค์ DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตุเรศ -> อรรถาภิธาน:มาตุเรศ DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มารดร -> อรรถาภิธาน:มารดร DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มารดา -> อรรถาภิธาน:มารดา DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มีน -> อรรถาภิธาน:มีน DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ม่อง -> อรรถาภิธาน:ม่อง DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ม่องเท่ง -> อรรถาภิธาน:ม่องเท่ง DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ม้วย -> อรรถาภิธาน:ม้วย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ม้วยมอด -> อรรถาภิธาน:ม้วยมอด DRY RUN
pagelinks from=10446 ns=0 dbk=อรรถาภิธาน:ม้า -> อรรถาภิธาน:ม้า DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ยัด -> อรรถาภิธาน:ยัด DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ยัดห่า -> อรรถาภิธาน:ยัดห่า DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:ยาย -> อรรถาภิธาน:ยาย DRY RUN
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:ย่า -> อรรถาภิธาน:ย่า DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:รองท้อง -> อรรถาภิธาน:รองท้อง DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:รับประทาน -> อรรถาภิธาน:รับประทาน DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:ฤษภ -> อรรถาภิธาน:ฤษภ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ละสังขาร -> อรรถาภิธาน:ละสังขาร DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ลาโลก -> อรรถาภิธาน:ลาโลก DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ล่วงลับ -> อรรถาภิธาน:ล่วงลับ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ล้ม -> อรรถาภิธาน:ล้ม DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:วสภะ -> อรรถาภิธาน:วสภะ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วอดวาย -> อรรถาภิธาน:วอดวาย DRY RUN
pagelinks from=9038 ns=0 dbk=อรรถาภิธาน:วัว -> อรรถาภิธาน:วัว DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วางวาย -> อรรถาภิธาน:วางวาย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายชนม์ -> อรรถาภิธาน:วายชนม์ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายชีวิต -> อรรถาภิธาน:วายชีวิต DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายปราณ -> อรรถาภิธาน:วายปราณ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายวอด -> อรรถาภิธาน:วายวอด DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายวาง -> อรรถาภิธาน:วายวาง DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายสังขาร -> อรรถาภิธาน:วายสังขาร DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:วารณ -> อรรถาภิธาน:วารณ DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:วาริช -> อรรถาภิธาน:วาริช DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:วารีช -> อรรถาภิธาน:วารีช DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:วิษธร -> อรรถาภิธาน:วิษธร DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศวา -> อรรถาภิธาน:ศวา DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศวาน -> อรรถาภิธาน:ศวาน DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:ศิขา -> อรรถาภิธาน:ศิขา DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศุนะ -> อรรถาภิธาน:ศุนะ DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศุนัก -> อรรถาภิธาน:ศุนัก DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศุนิ -> อรรถาภิธาน:ศุนิ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:สรีสฤบ -> อรรถาภิธาน:สรีสฤบ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สวรรคต -> อรรถาภิธาน:สวรรคต DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:สวาปาม -> อรรถาภิธาน:สวาปาม DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:สังคาตา -> อรรถาภิธาน:สังคาตา DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:สัปปะ -> อรรถาภิธาน:สัปปะ DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สา -> อรรถาภิธาน:สา DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:สาง -> อรรถาภิธาน:สาง DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สานะ -> อรรถาภิธาน:สานะ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:สาร -> อรรถาภิธาน:สาร DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สารไมย -> อรรถาภิธาน:สารไมย DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สาฬุระ -> อรรถาภิธาน:สาฬุระ DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:สิขา -> อรรถาภิธาน:สิขา DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:สิขี -> อรรถาภิธาน:สิขี DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:สิงคี -> อรรถาภิธาน:สิงคี DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:สินธพ -> อรรถาภิธาน:สินธพ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:สินธุระ -> อรรถาภิธาน:สินธุระ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้น -> อรรถาภิธาน:สิ้น DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นกรรม -> อรรถาภิธาน:สิ้นกรรม DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นกรรมสิ้นเวร -> อรรถาภิธาน:สิ้นกรรมสิ้นเวร DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นชีพ -> อรรถาภิธาน:สิ้นชีพ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นชีพิตักษัย -> อรรถาภิธาน:สิ้นชีพิตักษัย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นชีวิต -> อรรถาภิธาน:สิ้นชีวิต DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นชื่อ -> อรรถาภิธาน:สิ้นชื่อ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นบุญ -> อรรถาภิธาน:สิ้นบุญ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นพระชนม์ -> อรรถาภิธาน:สิ้นพระชนม์ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นลมปราณ -> อรรถาภิธาน:สิ้นลมปราณ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นอายุขัย -> อรรถาภิธาน:สิ้นอายุขัย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นเวร -> อรรถาภิธาน:สิ้นเวร DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นเวรสิ้นกรรม -> อรรถาภิธาน:สิ้นเวรสิ้นกรรม DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นใจ -> อรรถาภิธาน:สิ้นใจ DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สุณ -> อรรถาภิธาน:สุณ DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สุนัข -> อรรถาภิธาน:สุนัข DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สุวาน -> อรรถาภิธาน:สุวาน DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดกรรม -> อรรถาภิธาน:หมดกรรม DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดกรรมหมดเวร -> อรรถาภิธาน:หมดกรรมหมดเวร DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดบุญ -> อรรถาภิธาน:หมดบุญ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดลม -> อรรถาภิธาน:หมดลม DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดเวร -> อรรถาภิธาน:หมดเวร DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดเวรหมดกรรม -> อรรถาภิธาน:หมดเวรหมดกรรม DRY RUN
pagelinks from=28969 ns=0 dbk=อรรถาภิธาน:หมา -> อรรถาภิธาน:หมา DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:หม่ำ -> อรรถาภิธาน:หม่ำ DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:หย -> อรรถาภิธาน:หย DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:หัตถา -> อรรถาภิธาน:หัตถา DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:หัตถี -> อรรถาภิธาน:หัตถี DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:หัย -> อรรถาภิธาน:หัย DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:หัสดิน -> อรรถาภิธาน:หัสดิน DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:หัสดี -> อรรถาภิธาน:หัสดี DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อสรพิษ -> อรรถาภิธาน:อสรพิษ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อหิ -> อรรถาภิธาน:อหิ DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:อัคคิ -> อรรถาภิธาน:อัคคิ DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:อัคคี -> อรรถาภิธาน:อัคคี DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:อัคนิ -> อรรถาภิธาน:อัคนิ DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:อัคนี -> อรรถาภิธาน:อัคนี DRY RUN
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:อัมพุช -> อรรถาภิธาน:อัมพุช DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อัศว -> อรรถาภิธาน:อัศว DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อัส -> อรรถาภิธาน:อัส DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อัสดร -> อรรถาภิธาน:อัสดร DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อัสสะ -> อรรถาภิธาน:อัสสะ DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อาชา -> อรรถาภิธาน:อาชา DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อาศิรพิษ -> อรรถาภิธาน:อาศิรพิษ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อาศิรวิษ -> อรรถาภิธาน:อาศิรวิษ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อาศีรพิษ -> อรรถาภิธาน:อาศีรพิษ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อาศีรวิษ -> อรรถาภิธาน:อาศีรวิษ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:อาสัญ -> อรรถาภิธาน:อาสัญ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อุรคะ -> อรรถาภิธาน:อุรคะ DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:อุสุภ -> อรรถาภิธาน:อุสุภ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:เกิด -> อรรถาภิธาน:เกิด DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:เขมือบ -> อรรถาภิธาน:เขมือบ DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:เคา -> อรรถาภิธาน:เคา DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:เงี้ยว -> อรรถาภิธาน:เงี้ยว DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:เจี๊ยะ -> อรรถาภิธาน:เจี๊ยะ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:เจ่ง -> อรรถาภิธาน:เจ่ง DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เดช -> อรรถาภิธาน:เดช DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เดโช -> อรรถาภิธาน:เดโช DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เตช -> อรรถาภิธาน:เตช DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:เตี่ย -> อรรถาภิธาน:เตี่ย DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เตโช -> อรรถาภิธาน:เตโช DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:เทียรฆชาติ -> อรรถาภิธาน:เทียรฆชาติ DRY RUN
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เพลิง -> อรรถาภิธาน:เพลิง DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:เสพ -> อรรถาภิธาน:เสพ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:เสร็จ -> อรรถาภิธาน:เสร็จ DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:เสวย -> อรรถาภิธาน:เสวย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:เสีย -> อรรถาภิธาน:เสีย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:เสียชีวิต -> อรรถาภิธาน:เสียชีวิต DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:แดก -> อรรถาภิธาน:แดก DRY RUN
pagelinks from=2944 ns=0 dbk=อรรถาภิธาน:แม่ -> อรรถาภิธาน:แม่ DRY RUN
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:แม่ -> อรรถาภิธาน:แม่ DRY RUN
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:แสะ -> อรรถาภิธาน:แสะ DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:แอ้ม -> อรรถาภิธาน:แอ้ม DRY RUN
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:โค -> อรรถาภิธาน:โค DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:โฆรวิส -> อรรถาภิธาน:โฆรวิส DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:โภค -> อรรถาภิธาน:โภค DRY RUN
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:โภคะ -> อรรถาภิธาน:โภคะ DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:โภคิน -> อรรถาภิธาน:โภคิน DRY RUN
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:โภคี -> อรรถาภิธาน:โภคี DRY RUN
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:โสณะ -> อรรถาภิธาน:โสณะ DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ไปค้าถ่าน -> อรรถาภิธาน:ไปค้าถ่าน DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ไปสบาย -> อรรถาภิธาน:ไปสบาย DRY RUN
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ไปสวรรค์ -> อรรถาภิธาน:ไปสวรรค์ DRY RUN
pagelinks from=23811 ns=0 dbk=อรรถาภิธาน:ไฟ -> อรรถาภิธาน:ไฟ DRY RUN
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ไอยรา -> อรรถาภิธาน:ไอยรา DRY RUN
435 links to fix, 435 were resolvable.

Looks good!
zfilipin@mwmaint1001:~$ mwscript namespaceDupes.php thwiktionary --fix
id=34753 ns=0 dbk=ภาคผนวก:อภิธาน -> ภาคผนวก:อภิธาน (no conflict)
id=236063 ns=0 dbk=อรรถาภิธาน:กิน -> อรรถาภิธาน:กิน (no conflict)
id=236062 ns=0 dbk=อรรถาภิธาน:งู -> อรรถาภิธาน:งู (no conflict)
id=234189 ns=0 dbk=อรรถาภิธาน:ช้าง -> อรรถาภิธาน:ช้าง (no conflict)
id=234180 ns=0 dbk=อรรถาภิธาน:ตาย -> อรรถาภิธาน:ตาย (no conflict)
id=242007 ns=0 dbk=อรรถาภิธาน:ปลา -> อรรถาภิธาน:ปลา (no conflict)
id=234187 ns=0 dbk=อรรถาภิธาน:พ่อ -> อรรถาภิธาน:พ่อ (no conflict)
id=234190 ns=0 dbk=อรรถาภิธาน:ม้า -> อรรถาภิธาน:ม้า (no conflict)
id=236054 ns=0 dbk=อรรถาภิธาน:วัว -> อรรถาภิธาน:วัว (no conflict)
id=234194 ns=0 dbk=อรรถาภิธาน:หมา -> อรรถาภิธาน:หมา (no conflict)
id=234188 ns=0 dbk=อรรถาภิธาน:แม่ -> อรรถาภิธาน:แม่ (no conflict)
id=242008 ns=0 dbk=อรรถาภิธาน:ไฟ -> อรรถาภิธาน:ไฟ (no conflict)
12 pages to fix, 12 were resolvable.

pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:FAQ -> วิกิพจนานุกรม:FAQ
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:Style_guide -> วิกิพจนานุกรม:Style_guide
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:กระดาษทด -> วิกิพจนานุกรม:กระดาษทด
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:การก่อกวน -> วิกิพจนานุกรม:การก่อกวน
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:การจัดหน้า -> วิกิพจนานุกรม:การจัดหน้า
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:การอัปโหลดภาพ -> วิกิพจนานุกรม:การอัปโหลดภาพ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:การอ้างอิงแหล่งที่มา -> วิกิพจนานุกรม:การอ้างอิงแหล่งที่มา
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:การแก้ไขหน้า -> วิกิพจนานุกรม:การแก้ไขหน้า
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:การแก้ไขหน้า -> วิกิพจนานุกรม:การแก้ไขหน้า
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:ความช่วยเหลือ -> วิกิพจนานุกรม:ความช่วยเหลือ
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:คำถามพบบ่อย -> วิกิพจนานุกรม:คำถามพบบ่อย
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:คำถามพบบ่อย -> วิกิพจนานุกรม:คำถามพบบ่อย
pagelinks from=29844 ns=0 dbk=วิกิพจนานุกรม:คำถามพบบ่อย -> วิกิพจนานุกรม:คำถามพบบ่อย
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:คำทับศัพท์ที่ใช้ในวิกิพจนานุกรม -> วิกิพจนานุกรม:คำทับศัพท์ที่ใช้ในวิกิพจนานุกรม
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:คุณช่วยเราได้ -> วิกิพจนานุกรม:คุณช่วยเราได้
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:คู่มือในการเขียน -> วิกิพจนานุกรม:คู่มือในการเขียน
pagelinks from=205 ns=0 dbk=วิกิพจนานุกรม:ค้นหา -> วิกิพจนานุกรม:ค้นหา
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ค้นหา -> วิกิพจนานุกรม:ค้นหา
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ดัชนี -> วิกิพจนานุกรม:ดัชนี
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ก -> วิกิพจนานุกรม:ดัชนี_ก
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ก -> วิกิพจนานุกรม:ดัชนี_ก
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ข -> วิกิพจนานุกรม:ดัชนี_ข
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ข -> วิกิพจนานุกรม:ดัชนี_ข
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฃ -> วิกิพจนานุกรม:ดัชนี_ฃ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฃ -> วิกิพจนานุกรม:ดัชนี_ฃ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ค -> วิกิพจนานุกรม:ดัชนี_ค
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ค -> วิกิพจนานุกรม:ดัชนี_ค
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฅ -> วิกิพจนานุกรม:ดัชนี_ฅ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฅ -> วิกิพจนานุกรม:ดัชนี_ฅ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฆ -> วิกิพจนานุกรม:ดัชนี_ฆ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฆ -> วิกิพจนานุกรม:ดัชนี_ฆ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ง -> วิกิพจนานุกรม:ดัชนี_ง
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ง -> วิกิพจนานุกรม:ดัชนี_ง
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_จ -> วิกิพจนานุกรม:ดัชนี_จ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_จ -> วิกิพจนานุกรม:ดัชนี_จ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฉ -> วิกิพจนานุกรม:ดัชนี_ฉ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฉ -> วิกิพจนานุกรม:ดัชนี_ฉ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ช -> วิกิพจนานุกรม:ดัชนี_ช
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ช -> วิกิพจนานุกรม:ดัชนี_ช
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ซ -> วิกิพจนานุกรม:ดัชนี_ซ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ซ -> วิกิพจนานุกรม:ดัชนี_ซ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฌ -> วิกิพจนานุกรม:ดัชนี_ฌ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฌ -> วิกิพจนานุกรม:ดัชนี_ฌ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ญ -> วิกิพจนานุกรม:ดัชนี_ญ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ญ -> วิกิพจนานุกรม:ดัชนี_ญ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฎ -> วิกิพจนานุกรม:ดัชนี_ฎ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฎ -> วิกิพจนานุกรม:ดัชนี_ฎ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฏ -> วิกิพจนานุกรม:ดัชนี_ฏ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฏ -> วิกิพจนานุกรม:ดัชนี_ฏ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฐ -> วิกิพจนานุกรม:ดัชนี_ฐ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฐ -> วิกิพจนานุกรม:ดัชนี_ฐ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฑ -> วิกิพจนานุกรม:ดัชนี_ฑ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฑ -> วิกิพจนานุกรม:ดัชนี_ฑ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฒ -> วิกิพจนานุกรม:ดัชนี_ฒ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฒ -> วิกิพจนานุกรม:ดัชนี_ฒ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ณ -> วิกิพจนานุกรม:ดัชนี_ณ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ณ -> วิกิพจนานุกรม:ดัชนี_ณ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ด -> วิกิพจนานุกรม:ดัชนี_ด
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ด -> วิกิพจนานุกรม:ดัชนี_ด
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ต -> วิกิพจนานุกรม:ดัชนี_ต
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ต -> วิกิพจนานุกรม:ดัชนี_ต
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ถ -> วิกิพจนานุกรม:ดัชนี_ถ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ถ -> วิกิพจนานุกรม:ดัชนี_ถ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ท -> วิกิพจนานุกรม:ดัชนี_ท
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ท -> วิกิพจนานุกรม:ดัชนี_ท
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ธ -> วิกิพจนานุกรม:ดัชนี_ธ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ธ -> วิกิพจนานุกรม:ดัชนี_ธ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_น -> วิกิพจนานุกรม:ดัชนี_น
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_น -> วิกิพจนานุกรม:ดัชนี_น
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_บ -> วิกิพจนานุกรม:ดัชนี_บ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_บ -> วิกิพจนานุกรม:ดัชนี_บ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ป -> วิกิพจนานุกรม:ดัชนี_ป
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ป -> วิกิพจนานุกรม:ดัชนี_ป
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ผ -> วิกิพจนานุกรม:ดัชนี_ผ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ผ -> วิกิพจนานุกรม:ดัชนี_ผ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฝ -> วิกิพจนานุกรม:ดัชนี_ฝ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฝ -> วิกิพจนานุกรม:ดัชนี_ฝ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_พ -> วิกิพจนานุกรม:ดัชนี_พ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_พ -> วิกิพจนานุกรม:ดัชนี_พ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฟ -> วิกิพจนานุกรม:ดัชนี_ฟ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฟ -> วิกิพจนานุกรม:ดัชนี_ฟ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ภ -> วิกิพจนานุกรม:ดัชนี_ภ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ภ -> วิกิพจนานุกรม:ดัชนี_ภ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ม -> วิกิพจนานุกรม:ดัชนี_ม
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ม -> วิกิพจนานุกรม:ดัชนี_ม
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ย -> วิกิพจนานุกรม:ดัชนี_ย
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ย -> วิกิพจนานุกรม:ดัชนี_ย
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ร -> วิกิพจนานุกรม:ดัชนี_ร
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ร -> วิกิพจนานุกรม:ดัชนี_ร
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ล -> วิกิพจนานุกรม:ดัชนี_ล
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ล -> วิกิพจนานุกรม:ดัชนี_ล
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ว -> วิกิพจนานุกรม:ดัชนี_ว
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ว -> วิกิพจนานุกรม:ดัชนี_ว
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ศ -> วิกิพจนานุกรม:ดัชนี_ศ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ศ -> วิกิพจนานุกรม:ดัชนี_ศ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ษ -> วิกิพจนานุกรม:ดัชนี_ษ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ษ -> วิกิพจนานุกรม:ดัชนี_ษ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ส -> วิกิพจนานุกรม:ดัชนี_ส
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ส -> วิกิพจนานุกรม:ดัชนี_ส
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ห -> วิกิพจนานุกรม:ดัชนี_ห
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ห -> วิกิพจนานุกรม:ดัชนี_ห
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฬ -> วิกิพจนานุกรม:ดัชนี_ฬ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฬ -> วิกิพจนานุกรม:ดัชนี_ฬ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_อ -> วิกิพจนานุกรม:ดัชนี_อ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_อ -> วิกิพจนานุกรม:ดัชนี_อ
pagelinks from=1226 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฮ -> วิกิพจนานุกรม:ดัชนี_ฮ
pagelinks from=1242 ns=0 dbk=วิกิพจนานุกรม:ดัชนี_ฮ -> วิกิพจนานุกรม:ดัชนี_ฮ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ตรวจสอบบทความ -> วิกิพจนานุกรม:ตรวจสอบบทความ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ติดต่อ -> วิกิพจนานุกรม:ติดต่อ
pagelinks from=27330 ns=0 dbk=วิกิพจนานุกรม:ถามการใช้งาน -> วิกิพจนานุกรม:ถามการใช้งาน
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ถามการใช้งาน -> วิกิพจนานุกรม:ถามการใช้งาน
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ถามคำถาม -> วิกิพจนานุกรม:ถามคำถาม
pagelinks from=29844 ns=0 dbk=วิกิพจนานุกรม:ถามคำถาม -> วิกิพจนานุกรม:ถามคำถาม
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:ถามมาตอบไป -> วิกิพจนานุกรม:ถามมาตอบไป
pagelinks from=27330 ns=0 dbk=วิกิพจนานุกรม:ทดลองเขียน -> วิกิพจนานุกรม:ทดลองเขียน
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ทดลองเขียน -> วิกิพจนานุกรม:ทดลองเขียน
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:ทำไมจึงควรสร้างบัญชีผู้ใช้? -> วิกิพจนานุกรม:ทำไมจึงควรสร้างบัญชีผู้ใช้?
pagelinks from=27330 ns=0 dbk=วิกิพจนานุกรม:ทำไมจึงควรสร้างบัญชีผู้ใช้? -> วิกิพจนานุกรม:ทำไมจึงควรสร้างบัญชีผู้ใช้?
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย
pagelinks from=2114 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย
pagelinks from=2144 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย
pagelinks from=2145 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:นโยบาย -> วิกิพจนานุกรม:นโยบาย
pagelinks from=291 ns=0 dbk=วิกิพจนานุกรม:นโยบายการใช้ภาพ -> วิกิพจนานุกรม:นโยบายการใช้ภาพ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:นโยบายและแนวปฏิบัติ -> วิกิพจนานุกรม:นโยบายและแนวปฏิบัติ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ปุจฉา-วิสัชนา -> วิกิพจนานุกรม:ปุจฉา-วิสัชนา
pagelinks from=339 ns=0 dbk=วิกิพจนานุกรม:ผู้ดูแลระบบ -> วิกิพจนานุกรม:ผู้ดูแลระบบ
pagelinks from=2159 ns=0 dbk=วิกิพจนานุกรม:ผู้ดูแลระบบ -> วิกิพจนานุกรม:ผู้ดูแลระบบ
pagelinks from=11083 ns=0 dbk=วิกิพจนานุกรม:ผู้ดูแลระบบ -> วิกิพจนานุกรม:ผู้ดูแลระบบ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:มารยาทในวิกิคำคม -> วิกิพจนานุกรม:มารยาทในวิกิคำคม
pagelinks from=2147 ns=0 dbk=วิกิพจนานุกรม:มารยาทในวิกิพจนานุกรม -> วิกิพจนานุกรม:มารยาทในวิกิพจนานุกรม
pagelinks from=2148 ns=0 dbk=วิกิพจนานุกรม:มารยาทในวิกิพจนานุกรม -> วิกิพจนานุกรม:มารยาทในวิกิพจนานุกรม
pagelinks from=2145 ns=0 dbk=วิกิพจนานุกรม:มุมมองที่เป็นกลาง -> วิกิพจนานุกรม:มุมมองที่เป็นกลาง
pagelinks from=2147 ns=0 dbk=วิกิพจนานุกรม:มุมมองที่เป็นกลาง -> วิกิพจนานุกรม:มุมมองที่เป็นกลาง
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:มุมมองที่เป็นกลาง -> วิกิพจนานุกรม:มุมมองที่เป็นกลาง
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:ยินดีต้อนรับ -> วิกิพจนานุกรม:ยินดีต้อนรับ
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:รายชื่อแม่แบบ -> วิกิพจนานุกรม:รายชื่อแม่แบบ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ลิขสิทธิ์ -> วิกิพจนานุกรม:ลิขสิทธิ์
pagelinks from=3490 ns=0 dbk=วิกิพจนานุกรม:วันพักผ่อนจากวิกิ -> วิกิพจนานุกรม:วันพักผ่อนจากวิกิ
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:วิกิพจนานุกรม -> วิกิพจนานุกรม:วิกิพจนานุกรม
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:วิธีการแก้ไขหน้าพื้นฐาน -> วิกิพจนานุกรม:วิธีการแก้ไขหน้าพื้นฐาน
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ศาลาชุมชน -> วิกิพจนานุกรม:ศาลาชุมชน
pagelinks from=23112 ns=0 dbk=วิกิพจนานุกรม:ศาลาชุมชน/อภิปราย/เสนอจัดทำ_Welcome_message_แบบอัตโนมัติ -> วิกิพจนานุกรม:ศาลาชุมชน/อภิปราย/เสนอจัดทำ_Welcome_message_แบบอัตโนมัติ
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:ศาลาประชาคม -> วิกิพจนานุกรม:ศาลาประชาคม
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:ศาลาประชาคม -> วิกิพจนานุกรม:ศาลาประชาคม
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ศาลาประชาคม -> วิกิพจนานุกรม:ศาลาประชาคม
pagelinks from=1212 ns=0 dbk=วิกิพจนานุกรม:สภากาแฟ -> วิกิพจนานุกรม:สภากาแฟ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:สอนการใช้งาน -> วิกิพจนานุกรม:สอนการใช้งาน
pagelinks from=29844 ns=0 dbk=วิกิพจนานุกรม:สอนการใช้งาน -> วิกิพจนานุกรม:สอนการใช้งาน
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:สำรวจ -> วิกิพจนานุกรม:สำรวจ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:หน่วยเก็บกวาดเฉพาะกิจ -> วิกิพจนานุกรม:หน่วยเก็บกวาดเฉพาะกิจ
pagelinks from=27330 ns=0 dbk=วิกิพจนานุกรม:หน้าประวัติ -> วิกิพจนานุกรม:หน้าประวัติ
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:หน้าลองเขียน -> วิกิพจนานุกรม:หน้าลองเขียน
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:หลักการตั้งชื่อพจนานุกรม -> วิกิพจนานุกรม:หลักการตั้งชื่อพจนานุกรม
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:ห้าเสาหลัก -> วิกิพจนานุกรม:ห้าเสาหลัก
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:อภิธานศัพท์ -> วิกิพจนานุกรม:อภิธานศัพท์
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:อะไรที่ไม่ใช่วิกิพจนานุกรม -> วิกิพจนานุกรม:อะไรที่ไม่ใช่วิกิพจนานุกรม
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:อะไรบ้างที่ไม่ใช่วิกิพจนานุกรม -> วิกิพจนานุกรม:อะไรบ้างที่ไม่ใช่วิกิพจนานุกรม
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เขียนงานอย่างไรให้เป็นกลาง -> วิกิพจนานุกรม:เขียนงานอย่างไรให้เป็นกลาง
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เขียนงานอย่างไรไม่ละเมิดลิขสิทธิ์ -> วิกิพจนานุกรม:เขียนงานอย่างไรไม่ละเมิดลิขสิทธิ์
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เครื่องมือ -> วิกิพจนานุกรม:เครื่องมือ
pagelinks from=2152 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น
pagelinks from=29844 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น -> วิกิพจนานุกรม:เริ่มต้น
pagelinks from=2153 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_2 -> วิกิพจนานุกรม:เริ่มต้น_2
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_2 -> วิกิพจนานุกรม:เริ่มต้น_2
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_2 -> วิกิพจนานุกรม:เริ่มต้น_2
pagelinks from=2154 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_3 -> วิกิพจนานุกรม:เริ่มต้น_3
pagelinks from=2157 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_3 -> วิกิพจนานุกรม:เริ่มต้น_3
pagelinks from=2158 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้น_3 -> วิกิพจนานุกรม:เริ่มต้น_3
pagelinks from=1999 ns=0 dbk=วิกิพจนานุกรม:เริ่มต้นเขียนหน้าใหม่ -> วิกิพจนานุกรม:เริ่มต้นเขียนหน้าใหม่
pagelinks from=2106 ns=0 dbk=วิกิพจนานุกรม:เลขาชาววิกิ -> วิกิพจนานุกรม:เลขาชาววิกิ
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:เลขาชาววิกิพจนานุกรม -> วิกิพจนานุกรม:เลขาชาววิกิพจนานุกรม
pagelinks from=29843 ns=0 dbk=วิกิพจนานุกรม:แจ้งผู้ดูแลระบบ -> วิกิพจนานุกรม:แจ้งผู้ดูแลระบบ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:กริน -> อรรถาภิธาน:กริน
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:กรี -> อรรถาภิธาน:กรี
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:กลับบ้านเก่า -> อรรถาภิธาน:กลับบ้านเก่า
pagelinks from=2164 ns=0 dbk=อรรถาภิธาน:กิน -> อรรถาภิธาน:กิน
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:กุกกุร -> อรรถาภิธาน:กุกกุร
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:กุญชร -> อรรถาภิธาน:กุญชร
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:กเรณุ -> อรรถาภิธาน:กเรณุ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:คช -> อรรถาภิธาน:คช
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:คชสาร -> อรรถาภิธาน:คชสาร
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:คชา -> อรรถาภิธาน:คชา
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:คชาชาติ -> อรรถาภิธาน:คชาชาติ
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:คาวี -> อรรถาภิธาน:คาวี
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ฆ่า -> อรรถาภิธาน:ฆ่า
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:งัว -> อรรถาภิธาน:งัว
pagelinks from=22769 ns=0 dbk=อรรถาภิธาน:งู -> อรรถาภิธาน:งู
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:จอ -> อรรถาภิธาน:จอ
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:ฉลู -> อรรถาภิธาน:ฉลู
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ฉัน -> อรรถาภิธาน:ฉัน
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ชนก -> อรรถาภิธาน:ชนก
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:ชนนี -> อรรถาภิธาน:ชนนี
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:ชลาศัย -> อรรถาภิธาน:ชลาศัย
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:ชวาล -> อรรถาภิธาน:ชวาล
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:ชาลา -> อรรถาภิธาน:ชาลา
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ชีวาลัย -> อรรถาภิธาน:ชีวาลัย
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:ชเนตตี -> อรรถาภิธาน:ชเนตตี
pagelinks from=4933 ns=0 dbk=อรรถาภิธาน:ช้าง -> อรรถาภิธาน:ช้าง
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ซี้ -> อรรถาภิธาน:ซี้
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ดมไร -> อรรถาภิธาน:ดมไร
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ดับ -> อรรถาภิธาน:ดับ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ดับขันธ์ -> อรรถาภิธาน:ดับขันธ์
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ดำรี -> อรรถาภิธาน:ดำรี
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ดำไร -> อรรถาภิธาน:ดำไร
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:ดุรงค์ -> อรรถาภิธาน:ดุรงค์
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:ตรี -> อรรถาภิธาน:ตรี
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:ตฤๅ -> อรรถาภิธาน:ตฤๅ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ตักษัย -> อรรถาภิธาน:ตักษัย
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ตา -> อรรถาภิธาน:ตา
pagelinks from=10185 ns=0 dbk=อรรถาภิธาน:ตาย -> อรรถาภิธาน:ตาย
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:ตุรงค -> อรรถาภิธาน:ตุรงค
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:ตุรงค์ -> อรรถาภิธาน:ตุรงค์
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงฆาต -> อรรถาภิธาน:ถึงฆาต
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงชีพิตักษัย -> อรรถาภิธาน:ถึงชีพิตักษัย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงที่ -> อรรถาภิธาน:ถึงที่
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงมรณภาพ -> อรรถาภิธาน:ถึงมรณภาพ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่กรรม -> อรรถาภิธาน:ถึงแก่กรรม
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่พิราลัย -> อรรถาภิธาน:ถึงแก่พิราลัย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่มรณภาพ -> อรรถาภิธาน:ถึงแก่มรณภาพ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่อนิจกรรม -> อรรถาภิธาน:ถึงแก่อนิจกรรม
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ถึงแก่อสัญกรรม -> อรรถาภิธาน:ถึงแก่อสัญกรรม
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ทนดี -> อรรถาภิธาน:ทนดี
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ทวิป -> อรรถาภิธาน:ทวิป
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ทันติน -> อรรถาภิธาน:ทันติน
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ทันตี -> อรรถาภิธาน:ทันตี
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ทาน -> อรรถาภิธาน:ทาน
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ทิวงคต -> อรรถาภิธาน:ทิวงคต
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ทีฆชาติ -> อรรถาภิธาน:ทีฆชาติ
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:นนทลี -> อรรถาภิธาน:นนทลี
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:นาค -> อรรถาภิธาน:นาค
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาค -> อรรถาภิธาน:นาค
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาคราช -> อรรถาภิธาน:นาคราช
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาคา -> อรรถาภิธาน:นาคา
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาคินทร์ -> อรรถาภิธาน:นาคินทร์
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:นาคี -> อรรถาภิธาน:นาคี
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาคี -> อรรถาภิธาน:นาคี
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:นาเคนทร์ -> อรรถาภิธาน:นาเคนทร์
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:นิคาลัย -> อรรถาภิธาน:นิคาลัย
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:นีรจร -> อรรถาภิธาน:นีรจร
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:บรรลัย -> อรรถาภิธาน:บรรลัย
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:บริโภค -> อรรถาภิธาน:บริโภค
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:บิดร -> อรรถาภิธาน:บิดร
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:บิดา -> อรรถาภิธาน:บิดา
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:บิตุรงค์ -> อรรถาภิธาน:บิตุรงค์
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ปรลัย -> อรรถาภิธาน:ปรลัย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ปรินิพพาน -> อรรถาภิธาน:ปรินิพพาน
pagelinks from=3477 ns=0 dbk=อรรถาภิธาน:ปลา -> อรรถาภิธาน:ปลา
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปาปอหยีสังฆาตา -> อรรถาภิธาน:ปาปอหยีสังฆาตา
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปิตา -> อรรถาภิธาน:ปิตา
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปิตุ -> อรรถาภิธาน:ปิตุ
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปิตุรงค์ -> อรรถาภิธาน:ปิตุรงค์
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ปู่ -> อรรถาภิธาน:ปู่
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ป๊ะป๋า -> อรรถาภิธาน:ป๊ะป๋า
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:ป๋า -> อรรถาภิธาน:ป๋า
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ผณิ -> อรรถาภิธาน:ผณิ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ผณิน -> อรรถาภิธาน:ผณิน
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:พฤษภ -> อรรถาภิธาน:พฤษภ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พลาย -> อรรถาภิธาน:พลาย
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พัง -> อรรถาภิธาน:พัง
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:พาชี -> อรรถาภิธาน:พาชี
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พารณ -> อรรถาภิธาน:พารณ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พารณะ -> อรรถาภิธาน:พารณะ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:พาฬ -> อรรถาภิธาน:พาฬ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:พาฬ -> อรรถาภิธาน:พาฬ
pagelinks from=8257 ns=0 dbk=อรรถาภิธาน:พ่อ -> อรรถาภิธาน:พ่อ
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:พ่อ -> อรรถาภิธาน:พ่อ
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ฟาด -> อรรถาภิธาน:ฟาด
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ภุชคะ -> อรรถาภิธาน:ภุชคะ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ภุชงคมะ -> อรรถาภิธาน:ภุชงคมะ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:ภุชงค์ -> อรรถาภิธาน:ภุชงค์
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มรณภาพ -> อรรถาภิธาน:มรณภาพ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มรณะ -> อรรถาภิธาน:มรณะ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มรณา -> อรรถาภิธาน:มรณา
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มรณ์ -> อรรถาภิธาน:มรณ์
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มลาย -> อรรถาภิธาน:มลาย
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:มอ -> อรรถาภิธาน:มอ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:มอดม้วย -> อรรถาภิธาน:มอดม้วย
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัจฉะ -> อรรถาภิธาน:มัจฉะ
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัจฉา -> อรรถาภิธาน:มัจฉา
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัจฉาชาติ -> อรรถาภิธาน:มัจฉาชาติ
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัตสยะ -> อรรถาภิธาน:มัตสยะ
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มัตสยา -> อรรถาภิธาน:มัตสยา
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาดา -> อรรถาภิธาน:มาดา
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:มาตงค์ -> อรรถาภิธาน:มาตงค์
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตฤ -> อรรถาภิธาน:มาตฤ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:มาตังคะ -> อรรถาภิธาน:มาตังคะ
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตา -> อรรถาภิธาน:มาตา
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตุ -> อรรถาภิธาน:มาตุ
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตุรงค์ -> อรรถาภิธาน:มาตุรงค์
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มาตุเรศ -> อรรถาภิธาน:มาตุเรศ
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มารดร -> อรรถาภิธาน:มารดร
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:มารดา -> อรรถาภิธาน:มารดา
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:มีน -> อรรถาภิธาน:มีน
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ม่อง -> อรรถาภิธาน:ม่อง
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ม่องเท่ง -> อรรถาภิธาน:ม่องเท่ง
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ม้วย -> อรรถาภิธาน:ม้วย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ม้วยมอด -> อรรถาภิธาน:ม้วยมอด
pagelinks from=10446 ns=0 dbk=อรรถาภิธาน:ม้า -> อรรถาภิธาน:ม้า
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ยัด -> อรรถาภิธาน:ยัด
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:ยัดห่า -> อรรถาภิธาน:ยัดห่า
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:ยาย -> อรรถาภิธาน:ยาย
pagelinks from=234188 ns=0 dbk=อรรถาภิธาน:ย่า -> อรรถาภิธาน:ย่า
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:รองท้อง -> อรรถาภิธาน:รองท้อง
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:รับประทาน -> อรรถาภิธาน:รับประทาน
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:ฤษภ -> อรรถาภิธาน:ฤษภ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ละสังขาร -> อรรถาภิธาน:ละสังขาร
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ลาโลก -> อรรถาภิธาน:ลาโลก
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ล่วงลับ -> อรรถาภิธาน:ล่วงลับ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ล้ม -> อรรถาภิธาน:ล้ม
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:วสภะ -> อรรถาภิธาน:วสภะ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วอดวาย -> อรรถาภิธาน:วอดวาย
pagelinks from=9038 ns=0 dbk=อรรถาภิธาน:วัว -> อรรถาภิธาน:วัว
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วางวาย -> อรรถาภิธาน:วางวาย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายชนม์ -> อรรถาภิธาน:วายชนม์
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายชีวิต -> อรรถาภิธาน:วายชีวิต
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายปราณ -> อรรถาภิธาน:วายปราณ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายวอด -> อรรถาภิธาน:วายวอด
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายวาง -> อรรถาภิธาน:วายวาง
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:วายสังขาร -> อรรถาภิธาน:วายสังขาร
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:วารณ -> อรรถาภิธาน:วารณ
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:วาริช -> อรรถาภิธาน:วาริช
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:วารีช -> อรรถาภิธาน:วารีช
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:วิษธร -> อรรถาภิธาน:วิษธร
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศวา -> อรรถาภิธาน:ศวา
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศวาน -> อรรถาภิธาน:ศวาน
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:ศิขา -> อรรถาภิธาน:ศิขา
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศุนะ -> อรรถาภิธาน:ศุนะ
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศุนัก -> อรรถาภิธาน:ศุนัก
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:ศุนิ -> อรรถาภิธาน:ศุนิ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:สรีสฤบ -> อรรถาภิธาน:สรีสฤบ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สวรรคต -> อรรถาภิธาน:สวรรคต
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:สวาปาม -> อรรถาภิธาน:สวาปาม
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:สังคาตา -> อรรถาภิธาน:สังคาตา
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:สัปปะ -> อรรถาภิธาน:สัปปะ
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สา -> อรรถาภิธาน:สา
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:สาง -> อรรถาภิธาน:สาง
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สานะ -> อรรถาภิธาน:สานะ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:สาร -> อรรถาภิธาน:สาร
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สารไมย -> อรรถาภิธาน:สารไมย
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สาฬุระ -> อรรถาภิธาน:สาฬุระ
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:สิขา -> อรรถาภิธาน:สิขา
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:สิขี -> อรรถาภิธาน:สิขี
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:สิงคี -> อรรถาภิธาน:สิงคี
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:สินธพ -> อรรถาภิธาน:สินธพ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:สินธุระ -> อรรถาภิธาน:สินธุระ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้น -> อรรถาภิธาน:สิ้น
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นกรรม -> อรรถาภิธาน:สิ้นกรรม
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นกรรมสิ้นเวร -> อรรถาภิธาน:สิ้นกรรมสิ้นเวร
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นชีพ -> อรรถาภิธาน:สิ้นชีพ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นชีพิตักษัย -> อรรถาภิธาน:สิ้นชีพิตักษัย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นชีวิต -> อรรถาภิธาน:สิ้นชีวิต
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นชื่อ -> อรรถาภิธาน:สิ้นชื่อ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นบุญ -> อรรถาภิธาน:สิ้นบุญ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นพระชนม์ -> อรรถาภิธาน:สิ้นพระชนม์
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นลมปราณ -> อรรถาภิธาน:สิ้นลมปราณ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นอายุขัย -> อรรถาภิธาน:สิ้นอายุขัย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นเวร -> อรรถาภิธาน:สิ้นเวร
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นเวรสิ้นกรรม -> อรรถาภิธาน:สิ้นเวรสิ้นกรรม
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:สิ้นใจ -> อรรถาภิธาน:สิ้นใจ
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สุณ -> อรรถาภิธาน:สุณ
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สุนัข -> อรรถาภิธาน:สุนัข
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:สุวาน -> อรรถาภิธาน:สุวาน
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดกรรม -> อรรถาภิธาน:หมดกรรม
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดกรรมหมดเวร -> อรรถาภิธาน:หมดกรรมหมดเวร
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดบุญ -> อรรถาภิธาน:หมดบุญ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดลม -> อรรถาภิธาน:หมดลม
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดเวร -> อรรถาภิธาน:หมดเวร
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:หมดเวรหมดกรรม -> อรรถาภิธาน:หมดเวรหมดกรรม
pagelinks from=28969 ns=0 dbk=อรรถาภิธาน:หมา -> อรรถาภิธาน:หมา
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:หม่ำ -> อรรถาภิธาน:หม่ำ
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:หย -> อรรถาภิธาน:หย
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:หัตถา -> อรรถาภิธาน:หัตถา
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:หัตถี -> อรรถาภิธาน:หัตถี
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:หัย -> อรรถาภิธาน:หัย
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:หัสดิน -> อรรถาภิธาน:หัสดิน
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:หัสดี -> อรรถาภิธาน:หัสดี
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อสรพิษ -> อรรถาภิธาน:อสรพิษ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อหิ -> อรรถาภิธาน:อหิ
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:อัคคิ -> อรรถาภิธาน:อัคคิ
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:อัคคี -> อรรถาภิธาน:อัคคี
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:อัคนิ -> อรรถาภิธาน:อัคนิ
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:อัคนี -> อรรถาภิธาน:อัคนี
pagelinks from=242007 ns=0 dbk=อรรถาภิธาน:อัมพุช -> อรรถาภิธาน:อัมพุช
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อัศว -> อรรถาภิธาน:อัศว
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อัส -> อรรถาภิธาน:อัส
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อัสดร -> อรรถาภิธาน:อัสดร
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อัสสะ -> อรรถาภิธาน:อัสสะ
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:อาชา -> อรรถาภิธาน:อาชา
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อาศิรพิษ -> อรรถาภิธาน:อาศิรพิษ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อาศิรวิษ -> อรรถาภิธาน:อาศิรวิษ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อาศีรพิษ -> อรรถาภิธาน:อาศีรพิษ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อาศีรวิษ -> อรรถาภิธาน:อาศีรวิษ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:อาสัญ -> อรรถาภิธาน:อาสัญ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:อุรคะ -> อรรถาภิธาน:อุรคะ
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:อุสุภ -> อรรถาภิธาน:อุสุภ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:เกิด -> อรรถาภิธาน:เกิด
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:เขมือบ -> อรรถาภิธาน:เขมือบ
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:เคา -> อรรถาภิธาน:เคา
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:เงี้ยว -> อรรถาภิธาน:เงี้ยว
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:เจี๊ยะ -> อรรถาภิธาน:เจี๊ยะ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:เจ่ง -> อรรถาภิธาน:เจ่ง
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เดช -> อรรถาภิธาน:เดช
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เดโช -> อรรถาภิธาน:เดโช
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เตช -> อรรถาภิธาน:เตช
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:เตี่ย -> อรรถาภิธาน:เตี่ย
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เตโช -> อรรถาภิธาน:เตโช
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:เทียรฆชาติ -> อรรถาภิธาน:เทียรฆชาติ
pagelinks from=242008 ns=0 dbk=อรรถาภิธาน:เพลิง -> อรรถาภิธาน:เพลิง
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:เสพ -> อรรถาภิธาน:เสพ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:เสร็จ -> อรรถาภิธาน:เสร็จ
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:เสวย -> อรรถาภิธาน:เสวย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:เสีย -> อรรถาภิธาน:เสีย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:เสียชีวิต -> อรรถาภิธาน:เสียชีวิต
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:แดก -> อรรถาภิธาน:แดก
pagelinks from=2944 ns=0 dbk=อรรถาภิธาน:แม่ -> อรรถาภิธาน:แม่
pagelinks from=234187 ns=0 dbk=อรรถาภิธาน:แม่ -> อรรถาภิธาน:แม่
pagelinks from=234190 ns=0 dbk=อรรถาภิธาน:แสะ -> อรรถาภิธาน:แสะ
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:แอ้ม -> อรรถาภิธาน:แอ้ม
pagelinks from=236054 ns=0 dbk=อรรถาภิธาน:โค -> อรรถาภิธาน:โค
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:โฆรวิส -> อรรถาภิธาน:โฆรวิส
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:โภค -> อรรถาภิธาน:โภค
pagelinks from=236063 ns=0 dbk=อรรถาภิธาน:โภคะ -> อรรถาภิธาน:โภคะ
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:โภคิน -> อรรถาภิธาน:โภคิน
pagelinks from=236062 ns=0 dbk=อรรถาภิธาน:โภคี -> อรรถาภิธาน:โภคี
pagelinks from=234194 ns=0 dbk=อรรถาภิธาน:โสณะ -> อรรถาภิธาน:โสณะ
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ไปค้าถ่าน -> อรรถาภิธาน:ไปค้าถ่าน
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ไปสบาย -> อรรถาภิธาน:ไปสบาย
pagelinks from=234180 ns=0 dbk=อรรถาภิธาน:ไปสวรรค์ -> อรรถาภิธาน:ไปสวรรค์
pagelinks from=23811 ns=0 dbk=อรรถาภิธาน:ไฟ -> อรรถาภิธาน:ไฟ
pagelinks from=234189 ns=0 dbk=อรรถาภิธาน:ไอยรา -> อรรถาภิธาน:ไอยรา
435 links to fix, 435 were resolvable.

Looks good!
Zoranzoki21 closed this task as Resolved.Jul 17 2018, 12:05 PM
Zoranzoki21 moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Done, everything looks ok!